.single-3d-flip-book header{
	display: none;
}

.menu-item-4517,
.menu-item-4759
{
	background: #e50d1f;
}

.without-header.without-footer .background-overlay{
	vertical-align:top !important;
}

.profile_buttons{
    margin: 0 auto;
    float: none;
    max-width: 918px;
}

.profile_buttons .item i{
	margin-right: 20px;
}

.profile_buttons .item{
	margin:20px;
	font-size: 18px;
}

.profile_buttons .item a{
	color: #565765;
}

.profile_buttons .item .point{
    float: right;
    background: #f0f0f0;
    padding: 0 20px;
    border-radius: 5px;
    color: red;
}

.arm_template_wrapper_profiletemplate1 .arm_profile_picture_block{
	height:250px !important;
	padding: 0 !important;
}

.arm_profile_field_after_content_wrapper{
	margin-top:-100px;
}

.armCoverUploadBtn{
	display:none !important;
}

.without-header #content {
	margin-top:30px !important;
}

.mag-box li:not(:first-child) .post-title {
	font-size: 18px !important;
	line-height: 1.4 !important;
}

.mag-box .post-excerpt{
	font-size: 16px !important;
}

@media (max-width: 991px){
	.grid-slider-wrapper .thumb-title {
			font-size: 18px !important;
	}
	
	.single-caption-text {
		position:inherit;
	}
}

.post-widget-body .post-title {
    font-size: 18px !important;
    line-height: 1.4 !important;
}

.widget-title .the-subtitle {
    font-size: 18px !important;
    min-height: 18px !important;
}

.entry,
.entry span{
	font-size: 18px !important;
	line-height: 26px !important;
}

.entry p {
    margin-bottom: 25px !important;
}

ul#footer_list li{
	list-style: none;
  margin: 0;
  padding: 0;
}

.red a{
	color: #e50d1f !important;
}

.red a:hover{
	color: #ffffff !important;
}

.red.current-menu-item a{
	color: #ffffff !important;
}

.single-featured-image .default-featured-img{
	display: none;
}

.single-post .thumb-overlay .thumb-title {
	font-size: 18px !important;
}

.single-post .single-caption-text {
	font-size: 120%;
	width: 100%;
}

.single-post .slick-track{
	background: #000000;
}

.single-post .slick-slide{
	display: inline-block;
	vertical-align: middle;
	float: none;
	background: #000000;
	max-height: 470px;
}

.single-post .slick-slide img{
	width: auto;
	height: auto;
	margin: 0 auto;
}

.topbar-today-date,
.breaking .breaking-title,
.breaking .ticker-content
{
	font-size: 16px;
}

@media (min-width: 992px){
	.main-menu .menu>li>a {
		font-size: 17px !important;
	}
}

.mag-box-options{
	font-size: 16px !important;
	font-weight: bold;
}

.ilightbox-thumbnails .ilightbox-thumbnails-grid{
	left:0  !important;
	right:0  !important;
	margin: 0 auto !important;
}

.theme-header .fixed-nav{
	left:0;
	right:0;
}

.social-icons-item .facebook-social-icon span {
    color: #5d82d1 !important;
	  font-size: 16px;
    font-weight: bold;
}

.social-icons-item .twitter-social-icon span {
    color: #40bff5 !important;
	  font-size: 16px;
    font-weight: bold;
}

.social-icons-item .youtube-social-icon span {
    color: #ef4e41 !important;
	  font-size: 16px;
    font-weight: bold;
}

.social-icons-item .telegram-social-icon span {
    color: #08c !important;
	  font-size: 16px;
    font-weight: bold;
}

@media  only screen and (max-width: 600px){

.share-links a {
	height: 55px !important;
}

.share-links .fa {
    font-size: 25px !important;
}

.share-links a .fa {
    line-height: 55px !important;
}
	
}

.page-id-1130796 .content-only{
	margin:0 !important;
}

.slider-eb{
	background: #000 !important;
  margin-top: -25px !important;
}

@media (min-width: 781px){
.opc-pricing-table-product{
	min-height: 250px;
	width:32% !important;
}
}

.opc-pricing-table-product-attributes{display:none;}

.woocommerce-MyAccount-navigation-link--downloads,
.woocommerce-MyAccount-navigation-link--lws_woorewards,
.woocommerce-MyAccount-navigation-link--lws_badges,
.woocommerce-MyAccount-navigation-link--lws_achievements{
display:none;
}

.page page-id-18315 #ats-insert_ads-5-wrapper,
.page-id-893801 #ats-insert_ads-5-wrapper{
	display:none;
}

.woocommerce-checkout-review-order .payment_method_cod{
	display:none !important;
}

.page-id-2696 .woocommerce h2,
.page-id-2696 .woocommerce .woocommerce-form-login{
	display:none !important;
}

.magazine2 .container-wrapper {
	opacity: 1;
}

.woocommerce-order-received .order-again .button{
	display:none;
}

.opc_columns_5 .opc-pricing-table-product{
	min-width: 32% !important;
}

.woocommerce .button.pay{
display: none !important;
}

/* Content Restrict */
.popup-login-wrapper {
background: rgb(207, 207, 207);
background: linear-gradient(0deg, rgba(207, 207, 207, 0.9) 0%, rgba(207, 207, 207, 0.6) 58%, rgba(241, 241, 241, 0.5) 90%, rgba(255, 255, 255, 0) 100%);
margin-top: -120px;
border-color: #FF8C00 !important;
border-width: 3px !important;
padding: 0.25rem;
padding-top: 5rem;
text-align: center;
position: relative;
display: flex;
justify-content: center;
padding-bottom: 1rem;
}

.popup-login-wrapper-container {
background-color: #fff !important;
border-color: #e50d1f !important;
visibility: visible;
border: 1px solid #dee2e6;
border-radius: 0.25rem;
padding: 0 !important;
width: 100%;
}

.popup-login-wrapper-text {
font-size: 1.5rem;
color: #e50d1f;
font-weight: bold;
margin: 0;
padding: 0.5rem 0;
padding-top: 2rem;
}

.popup-login-wrapper-text-2 {
font-size: 1.2rem;
color: #343a40;
display: flex;
justify-content: center;
margin-bottom: 2rem;
flex-wrap: wrap;
gap: .75rem;
}

.popup-login-wrapper-text-2 div {
display: flex;
align-items: center;
}

.popup-login-wrapper-container button {
margin: 0.5rem auto;
padding: .5rem 1.5rem;
color: #fff;
cursor: pointer;
background-color: #e50d1f !important;
border-radius: 1.25rem !important;
}

.popup-login-wrapper-container button a{
color:#fff;
}

#menu-components-wrap .main-menu{
	margin-right:35px !important;
}

#menu-components-wrap .components{
	position: absolute !important;
	right:0 !important;
}